body { background: #fff; }
/*main reset*/
#s_header{margin:0 auto;padding:0;width:980px;}
#s_header a{text-decoration:none !important;}
#s_header a:hover {text-decoration:underline !important;}
#s_main{margin:0 auto;padding:0;}
#s_main a{color:#059;text-decoration:none;}
#s_main a:hover{text-decoration:underline;}
.breadcrumbs{padding: 0 0 7px 0;}
/*atom class*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.pos{position:relative;}
/*background-image*/
.rightCorner,
.mainNav .index a,
.mainNav .index a:hover,
.mainNav .index .current,
.mainNav .channel a,
.mainNav .channel a:hover,
.mainNav .more,
.userMore a
{background:url(http://cache.soso.com/wenwen/mall/images/mall_nav.png) no-repeat;}
/*layout*/
.container{width:980px;margin:0 auto;}
.mainWrap{width:740px;}
.sideWrap{width:229px;}
/*s_header*/
.topWrap{height:22px; font-size:12px;}
.topNav{float:right;margin-top:3px;}
.topNav li{float:left;padding-left:11px;line-height:1.231;}
.topNav li a{margin-right:10px;}
#s_header{background:url(http://cache.soso.com/wenwen/mall/images/mall_banner.jpg) 210px 0 no-repeat;}
.userMore{ position:relative;z-index:200;}
.userMore a{display:inline-block;width:57px;background-position:-50px -295px;}
.dropMenu {width:77px;text-align:center; border:1px solid #acc4d1; position:absolute;top:18px;left:0px;overflow:hidden; background:#fff; display:none; }
#s_header .dropMenu li {padding-left:0;}
#s_header .dropMenu a {display:block;background:none;width:77px;height:23px;line-height:23px;}
#s_header .dropMenu a:hover {background:#daecf2;text-decoration:none !important;}
.banner{height:78px;}
#s_logo {width:182px;height:34px;line-height:34px;float:left;margin:20px 10px 0 0;text-align:center;position:relative;}
#s_logo img {position:absolute;left:0;top:0;width:182px;height:34px;}
/*mainNav*/
.rightCorner{float:right;display:block; width:3px; height:38px; background-position:-122px -280px;}
.mainNavWrap{position:relative;background:url(http://cache.soso.com/wenwen/mall/images/mall_nav.png) 0 -240px repeat-x;margin-bottom:10px;z-index:100;}
.mainNav{float:left;font-size:14px;overflow:hidden;zoom:1;}
.mainNav li{float:left;}
#s_main .mainNav a{float:left;display:inline-block;width:125px;height:38px;line-height:38px;font-weight:bold;color:#fff !important;text-decoration:none !important;text-align:center;}
.mainNav .index a{background-position:0 0;}
.mainNav .index a:hover{background-position:0 -80px;}
.mainNav .index .current{background-position:0 -40px;}
.mainNav .index .current:hover{background-position:0 -40px;}
.mainNav .channel a{background-position:0 -120px;}
.mainNav .channel a:hover{background-position:0 -200px;}
.mainNav .channel .current{background-position:0 -160px;}
.mainNav .channel .current:hover{background-position:0 -160px;}
.mainNav .more{display:inline-block;background-position:100px -282px;width:125px;height:38px;cursor:pointer;}
.topCategoriesWrap{position:absolute;top:42px;width:300px;background:#fff;border:2px solid #b60909;padding:3px 25px 10px 25px;overflow:hidden;zoom:1;}
.topCategories{ font-size:14px;overflow:hidden;zoom:1;}
.topCategories a{text-decoration:none;}
.topCategories dt{font-weight:bold;clear:both;height:26px;padding-top:15px;}
.topCategories dt a{color:#b30000;}
#s_main .topCategories dt a:hover{color:#fff; font-weight:bold; text-decoration:none; background:#1c78c1;}
.topCategories dd{ float:left;height:26px;line-height:1.23; margin:0 10px 0 0; white-space:nowrap;}
.topCategories dd a{color:#000;}
#s_main .topCategories dd a:hover{color:#fff; text-decoration:none; background:#1c78c1;}
/*pagination style reset*/
.pagination{padding:0 0 30px 0;font-family:Tahoma, Geneva, sans-serif;}
#s_main .pagination a:link, 
#s_main .pagination a:visited
{background:#fff;border-color:#d9d9d9;color:#059;}
#s_main .pagination a:hover {background:#fff;border-color:#bd4747;color:#c00;text-decoration:none;}
#s_main .pagination .current {background:#fff;border-color:#fff;color:#c00;}
#s_main .extend {}
#s_main .pagination .prev a:link,
#s_main .pagination .prev a:visited,
#s_main .pagination .prev a:hover,
#s_main .pagination .next a:link,
#s_main .pagination .next a:visited,
#s_main .pagination .next a:hover {background:#fff;border-color:#d9d9d9;color:#059;}
#s_main .pagination .prev a:hover,
#s_main .pagination .next a:hover {background:#fff;border-color:#bd4747;color:#c00;}
/*layer style reset*/
.mask_layer_title,
.layer_bt_wrap a,
.layer_bt_wrap .confirm,
.layer_bt_wrap .dis{background:url(http://cache.soso.com/wenwen/mall/images/mall_layer_bg.png) repeat-x;}
.mask_layer_title{background-position:0 0;}
.layer_bt_wrap a{background-position:0 -130px;border-color:#b6b6b6;color:#333;}
.layer_bt_wrap a:hover{background-position:0 -160px;border-color:#ccadad;}
.layer_bt_wrap a:active{background-position:0 -190px;border-color:#b6b6b6;}
.layer_bt_wrap a:link,.layer_bt_wrap a:visited{color:#373236;}
.layer_bt_wrap .confirm{background-position:0 -40px;border-color:#800000;}
.layer_bt_wrap a.confirm:hover{background-position:0 -70px;border-color:#a60000;}
.layer_bt_wrap a.confirm:active{background-position:0 -100px;border-color:#800000;}
.layer_bt_wrap a.confirm:link,.layer_bt_wrap a.confirm:visited{color:#fff;}
/*layer content*/
.toQzone,
.toWb
{background:url(http://cache.soso.com/wenwen/mall/images/share_ico.png) no-repeat;}
.icoSuccessL,
.icofailureL
{background:url(http://cache.soso.com/wenwen/i/rainbow_tips_bg.png) no-repeat;}
.layerContainer{overflow:hidden;zoom:1;width:480px;padding-bottom:10px;}
.layerContainer a{color:#059;text-decoration:none;}
.layerContainer a:hover{color:#059;text-decoration:underline;}
.changWrap{padding:50px 50px 20px 50px;overflow:hidden;zoom:1;}
.changSuccWrap{float:left;padding:50px 50px 20px 0;overflow:hidden;zoom:1;}
.changWrap .mainTip{font-size:14px;height:50px;}
.changSuccWrap .mainTip{font-size:14px;height:30px;font-weight:bold;}
.changSuccWrap p{min-height:25px;_height:25px;overflow:hidden;zoom:1;}
.mainTip em{margin:0 5px;font-size:16px;font-weight:bold;color:#f50;}
.mainTip strong{margin:0 5px;}
.formTip{height:21px;border-bottom:1px solid #b2b2b2;}
.formTip span{color:#999;}
.formWrap{padding-top:15px;overflow:hidden;zoom:1;}
.formWrap p{min-height:25px;_height:25px;margin-bottom:10px;overflow:hidden;zoom:1;}
.formWrap label{float:left;display:block;width:65px;height:25px;line-height:25px;padding-right:5px;text-align:right;}
.inputS{float:left;width:170px;padding:0 4px;height:23px;line-height:23px;border:1px solid #999;}
.icoSuccessL{background-position:-50px -38px;display:inline-block;width:38px;height:45px;}
.layerContainer .icoSuccessL{float:left;margin:35px 20px 0 32px;}
.changSuccWrap .shareTo{color:#666;overflow:hidden;zoom:1;height:50px;}
.changSuccWrap .cdkeyWrap{height:35px;}
.cdkeyWrap strong{margin-right:10px;}
.changSuccWrap a{margin-right:10px;}
.shareTo span{float:left;display:inline-block;height:16px;line-height:16px;color:#646464;}
.shareTo a{float:left;display:inline-block;width:16px;height:16px;margin-right:10px;}
.toQzone{background-position:0 0;}
.toWb{background-position:-29px 0;}
.cdKey{height:24px;font-size:14px;font-weight:bold;}
.cdkeyChange{height:28px;}
.cdkeyChange strong{margin-right:10px;}
.cdkeyChange a{margin-right:5px;}